# Kanalliste, ordnet den Sendern die Kennung aus dem EPG-Daten 
# und den Kennungen der EPG-Anbieter zu
#
#                                                              TVMovie-ID(nicht ndern)
#                                                                 |
#    die ISO-Bezeichnung des        die channel-id. Bei           |    TVInfo-ID(nicht ndern)
#    Senders (nicht ndern)         Unsicherheit bitte            |      |
#       |                           printchannels.pl              |      |   TVInfo-Name(nicht ndern)
#       |                           benutzen                      |      |     |
#       |                                   |                     |      |     |   Hoerzu-ID(nicht ndern)
#       |                                   |                     |      |     |       |
#       |                                   |                     |      |     |       |    infosat channel name
#       |                                   |                     |      |     |       |    |
#       |                                   |                     |      |     |       |    |    Premiere ID
#       |                                   |                     |      |     |       |    |    |
#       |                                   |                     |      |     |       |    |    |
#       |                                   |                     |      |     |       |    |    |
#       |                                   |                     |      |     |       |    |    |   TVToday ID
#       |                                   |                     |      |     |       |    |    |   |
#       v                                   v                     v      v     v       v    v    v   v
# Oeffentlich Rechtliche
@chan{"ard.de"}                      = ["S19.2E-1-1101-28106",	"001" ,"37"  ,"ARD" ,"71","ard","","ARD"];
@chan{"zdf.de"}                      = ["S19.2E-1-1079-28006",	"002" ,"36"  ,"ZDF" ,"37","zdf","","ZDF"];
@chan{"einsfestival.ard.de"}         = ["S19.2E-1-1073-28202",	"512" ,"8"   ,"EinsFestival" ,"146","einsfestival","","FES"];
@chan{"einsmuxx.ard.de"}             = ["S19.2E-1-1073-28203",	"513" ,"9"   ,"EinsPlus" ,"101","einsplus","","MUX"];
@chan{"einsextra.ard.de"}            = ["S19.2E-1-1073-28201",	"551" ,"111" ,"EinsExtra" ,"100","einsextra","","EXTRA"];
@chan{"theater.zdf.de"}              = ["S19.2E-1-1079-28016",	"552" ,"92"  ,"ZDFtheaterkanal" ,"275","zdf-theaterkanal","","ZTK"];
@chan{"doku.zdf.de"}                 = ["S19.2E-1-1079-28014",	"553" ,"112" ,"ZDFdokukanal" ,"274","zdfdoku","","ZDOKU"];
@chan{"info.zdf.de"}                 = ["S19.2E-1-1079-28011",	"570" ,"133" ,"ZDFinfokanal" ,"276","zdf-info","","ZINFO"];

# Private
@chan{"sat1.de"}                     = ["S19.2E-1-1107-17500",	"005" ,"38"  ,"Sat1" ,"39","sat1","","SAT1"];
@chan{"sat1-austria.de"}             = ["S19.2E-1-1082-20005",	"005" ,"38"  ,"Sat1" ,"39","sat1","","SAT1"];
@chan{"sat1-schweiz.de"}             = ["S19.2E-133-7-48",	"005" ,"38"  ,"Sat1" ,"39","sat1","","SAT1"];
@chan{"prosieben.de"}                = ["S19.2E-1-1107-17501",	"006" ,"22"  ,"Pro7" ,"40","pro7","14","","PRO7"];
@chan{"prosieben-austria.de"}        = ["S19.2E-1-1082-20002",	"006" ,"22"  ,"Pro7" ,"40","pro7","","PRO7"];
@chan{"prosieben-schweiz.de"}        = ["S19.2E-1-1082-20001",	"006" ,"22"  ,"Pro7" ,"40","pro7","","PRO7"];
@chan{"kabel1.de"}                   = ["S19.2E-1-1107-17502",	"008" ,"12"  ,"Kabel1" ,"44","kabel1","","K1"];
@chan{"kabel1-austria.de"}           = ["S19.2E-1-1082-20004",	"008" ,"12"  ,"Kabel1" ,"44","kabel1","","K1"];
@chan{"kabel1-schweiz.de"}           = ["S19.2E-1-1082-20003",	"008" ,"12"  ,"Kabel1" ,"44","kabel1","","K1"];
@chan{"rtl.de"}                      = ["S19.2E-1-1089-12003",	"004" ,"23"  ,"RTL" ,"38","rtl","","RTL"];
@chan{"rtl-austria.de"}              = ["S19.2E-1-1091-28800",	"004" ,"23"  ,"RTL" ,"38","rtl","","RTL"];
@chan{"rtl2.de"}                     = ["S19.2E-1-1089-12020",	"009" ,"24"  ,"RTL2" ,"41","rtl2","","RTL2"];
@chan{"rtl2-austria.de"}             = ["S19.2E-1-1091-28810",	"009" ,"24"  ,"RTL2" ,"41","rtl2","","RTL2"];
@chan{"superrtl.de"}                 = ["S19.2E-1-1089-12040",	"179" ,"25"  ,"Super RTL" ,"43","rtls","","SUPER"];
@chan{"superrtl-austria.de"}         = ["S19.2E-1-1091-28815",	"179" ,"25"  ,"Super RTL" ,"43","rtls","","SUPER"];
@chan{"vox.de"}                      = ["S19.2E-1-1089-12060",	"011" ,"34"  ,"VOX" ,"42","vox","","VOX"];
@chan{"vox-austria.de"}              = ["S19.2E-1-1091-28805",	"011" ,"34"  ,"VOX" ,"42","vox","","VOX"];

# 3te & Regional-Programme
@chan{"4.de"}                        = ["S19.2E-133-5-1793",    "067" ,"210" ,"Das Vierte" ,"486","","","DVIER"];
@chan{"3.br-online.de"}              = ["S19.2E-1-1101-28107",	"018" ,"6"   ,"Bayern" ,"51","n/a","","BR"];
@chan{"ndr.de"}                      = ["S19.2E-1-1073-28224",	"019" ,"15"  ,"NDR" ,"47","ndrfshh","","N3"];
@chan{"ndr-hh.de"}                   = ["S19.2E-1-1073-28225",	"019" ,"15"  ,"NDR" ,"47","ndrfshh","","N3"];
@chan{"ndr-nds.de"}                  = ["S19.2E-1-1073-28226",	"019" ,"15"  ,"NDR" ,"47","ndrfshh","","N3"];
@chan{"ndr-sh.de"}                   = ["S19.2E-1-1073-28227",	"019" ,"15"  ,"NDR" ,"47","ndrfshh","","N3"];
@chan{"SF1"}                         = ["S13.0E-318-8500-901",	"024" ,"41"  ,"SF1" ,"59","sf1","","SF1"];
@chan{"SF2"}                         = ["S13.0E-318-8500-907",	"039" ,"42"  ,"SF2" ,"60","sf2","","SF2"];
@chan{"hr-online.de"}                = ["S19.2E-1-1101-28108",	"026" ,"11"  ,"HR" ,"49","hr-fernsehen","","HR"];
@chan{"berlin.rbb.de"}               = ["S19.2E-1-1073-28206",	"027" ,"16"  ,"RBB Berlin" ,"52","n/a","","RBB"];
@chan{"brandenburg.rbb.de"}          = ["S19.2E-1-1073-28205",	"027" ,"16"  ,"RBB Brandenburg" ,"53","rbbbrandenburg","","RBB"];
@chan{"wdr.de"}                      = ["S19.2E-1-1101-28111",	"028" ,"35"  ,"WDR" ,"46","wdrkln","","WDR"];
@chan{"wdr-aachen.de"}               = ["S19.2E-1-1201-28305",	"028" ,"35"  ,"WDR" ,"46","wdrkln","","WDR"];
@chan{"wdr-bielefeld.de"}            = ["S19.2E-1-1201-28306",	"028" ,"35"  ,"WDR" ,"46","wdrkln","","WDR"];
@chan{"wdr-dortmund.de"}             = ["S19.2E-1-1201-28307",	"028" ,"35"  ,"WDR" ,"46","wdrkln","","WDR"];
@chan{"wdr-dsseldorf.de"}           = ["S19.2E-1-1201-28308",	"028" ,"35"  ,"WDR" ,"46","wdrkln","","WDR"];
@chan{"wdr-essen.de"}                = ["S19.2E-1-1201-28309",	"028" ,"35"  ,"WDR" ,"46","wdrkln","","WDR"];
@chan{"wdr-mnster.de"}              = ["S19.2E-1-1201-28310",	"028" ,"35"  ,"WDR" ,"46","wdrkln","","WDR"];
@chan{"wdr-siegen.de"}               = ["S19.2E-1-1201-28311",	"028" ,"35"  ,"WDR" ,"46","wdrkln","","WDR"];
@chan{"wdr-wuppertal.de"}            = ["S19.2E-1-1201-28312",	"028" ,"35"  ,"WDR" ,"46","wdrkln","","WDR"];
@chan{"swr.de"}                      = ["S19.2E-1-1101-28113",	"029" ,"44"  ,"SWR" ,"50","swrbw","","SWR"];
@chan{"mdr.de"}                      = ["S19.2E-1-1073-28204",	"032" ,"14"  ,"MDR" ,"48","mdr","","MDR"];
@chan{"arte-tv.com"}                 = ["S19.2E-1-1101-28109",	"010" ,"4"   ,"arte" ,"58","arte","","ARTE"];
@chan{"berlin.de"}                   = ["S19.2E-133-7-772",	"038" ,"182" ,"TVBerlin" ,"1192","tvberlin","","TVB"];
@chan{"TRT"}                         = ["S19.2E-1-1026-10003",	"040" ,"178" ,"TRT" ,"254","n/a","",""];
@chan{"FAB"}                         = ["",			"041" ,"39"  ,"FAB" ,"145","n/a","",""];
@chan{"TV Mnchen"}                  = ["",			"044" ,"31"  ,"TV Mnchen" ,"262","n/a","",""];
@chan{"tv.nrw"}                      = ["S13.0E-318-15500-603",	"046" ,"144" ,"tv.nrw" ,"444","tv.nrw","",""];
@chan{"HH1"}                         = ["",			"054" ,"113" ,"HH1" ,"153","n/a","","HH1"];
@chan{"BRAlpha"}                     = ["S19.2E-1-1101-28112",	"057" ,"3"   ,"Alpha" ,"104","br-alpha","","BRALP"];
@chan{"kika.de"}                     = ["S19.2E-1-1079-28008",	"063" ,"13"  ,"Kinderkanal" ,"57","kika","","KIKA"];
@chan{"rhein main tv.de"}            = ["S19.2E-1-1113-12614",	"" ,""    ,"Rhein Main TV" ,"403","","",""];
@chan{"3sat.de"}                     = ["S19.2E-1-1079-28007",	"118" ,"2"   ,"3sat" ,"56","3sat","","3SAT"];  
@chan{"Comedy Central"}              = ["S19.2E-1-1078-28677", "625", "", "", "266", "", "","CC"];

# Oesterreich
@chan{"1.orf.at"}                    = ["S19.2E-1-1117-13001",	"014" ,"17"  ,"ORF1" ,"54","orf1","","ORF1"];
@chan{"2.orf.at"}                    = ["S19.2E-1-1117-13002",	"015" ,"18"  ,"ORF2" ,"55","orf2","","ORF2"];
@chan{"ATVplus"}                     = ["S19.2E-1-1117-13012",	"031" ,"108" ,"ATVplus" ,"115","atv+","","ATV"];

# NL
@chan{"1.omroep.nl"}                 = ["S19.2E-53-1105-4011",	"088" ,"103" ,"NL 1" ,"61","n/a","","NL1"];
@chan{"2.omroep.nl"}                 = ["S19.2E-53-1105-4012",	"089" ,"104" ,"NL 2" ,"62","n/a","","NL2"];
@chan{"3.omroep.nl"}                 = ["S19.2E-53-1105-4013",	"090" ,"105" ,"NL 3" ,"63","n/a","","NL3"];

#Sport
@chan{"eurosport.de"}                = ["S19.2E-1-1091-31200",	"107" ,"10"  ,"Eurosport" ,"65","eurosport","","EURO"];
@chan{"dsf.com"}                     = ["S19.2E-133-33-900",	"012" ,"7"   ,"DSF" ,"64","dsf","","DSF"];

#Musik
@chan{"mtv.de"}                      = ["S19.2E-1-1078-28673",	"109" ,"46"  ,"MTV" ,"70","mtv","","MTV"];
@chan{"mtv2.de"}                     = ["S19.2E-1-1066-28659",	"162" ,"124" ,"MTV2" ,"174","mtv2","",""];
@chan{"viva.tv"}                     = ["S19.2E-1-1078-28676",	"121" ,"32"  ,"VIVA" ,"266","viva","","VIVA"];
@chan{"nick.de"}                     = ["S19.2E-1-1078-28680",	"190" ,"","NICK","","nick","",""];

#Nachrichten
@chan{"n-tv.de"}                     = ["S19.2E-1-1089-12090",	"007" ,"81"  ,"n-tv" ,"66","n-tv","","NTV"];
@chan{"n24.de"}                      = ["S19.2E-1-1107-17503",	"065" ,"40"  ,"N24" ,"175","n24","","N24"];
@chan{"cnn.com"}                     = ["S19.2E-1-1068-28522",	"126" ,"93"  ,"CNN" ,"69","n/a","","CNN"];
@chan{"nbc.de"}                      = ["S13.0E-318-12700-8008","144" ,"80"  ,"NBC" ,"176","nbc","",""];
@chan{"phoenix.de"}                  = ["S19.2E-1-1101-28114",	"206" ,"20"  ,"Phoenix" ,"194","phoenix","","PHOEN"];
@chan{"euronews.de"}                 = ["S19.2E-1-1091-31220",	"013" ,"94"  ,"EuroNews" ,"68","n/a","","EURON"];

# Andere
@chan{"TV 5"}                        = ["S19.2E-1-1112-12240",	"133" ,""    ,"" ,"260","n/a","",""];
@chan{"QVC.de"}                      = ["S19.2E-1-1108-12100",	"136" ,"132" ,"QVC" ,"208","qvc","","QVC"];
@chan{"Home Shopping Europe"}        = ["S19.2E-133-33-40",	"189" ,"131" ,"Home Shopping Europe" ,"159","home-shopping-europe","",""];
@chan{"terranova.de"}                = ["S19.2E-1-1094-17033",	"205" ,"205" ,"Terra Nova" ,"406","terra-nova","","TENO"];
@chan{"hit24.de"}     	             = ["",			"569" ,"" ,"HIT24" ,"","n/a","",""];
@chan{"neunlive.de"}                 = ["S19.2E-1-0-17504",	"059" ,"134" ,"9 Live" ,"1179","neun-live","","NLIVE"];
@chan{"DR1"}                         = ["",			"091" ,"109" ,"DR1" ,"","n/a","",""];
@chan{"DR2"}                         = ["",			"092" ,"110" ,"DR2" ,"","n/a","",""];
@chan{"tele5.de"}                    = ["S19.2E-133-33-51",	"105" ,"152" ,"Tele 5" ,"277","tele-5","","TELE5"];
@chan{"Kanal.D"}                     = ["",			"566" ,"" ,"" ,"","n/a","",""];
@chan{"B.TV"}                        = ["",			"064" ,"" ,"" ,"","n/a","",""];
@chan{"spi.ka TV"}                   = ["",			"571" ,"" ,"" ,"","n/a","",""];
@chan{"Planet"}                      = ["",			"521" ,"" ,"" ,"","n/a","",""];

# Premiere
@chan{"start.premiere.de"}           = ["S19.2E-133-1-8",	"563" ,"162" ,"Premiere Start" ,"1191","n/a","28","PRS"];
@chan{"1.premiere.de"}               = ["S19.2E-133-2-10",	"527" ,"153" ,"Premiere 1" ,"196","n/a","0","PR1"];
@chan{"2.premiere.de"}               = ["S19.2E-133-2-11",	"538" ,"154" ,"Premiere 2" ,"197","n/a","1","PR2"];
@chan{"3.premiere.de"}               = ["S19.2E-133-2-43",	"539" ,"155" ,"Premiere 3" ,"198","n/a","2","PR3"];
@chan{"4.premiere.de"}               = ["S19.2E-133-2-9",	"557" ,"224" ,"Premiere 4" ,"1185","n/a","3","PR4"];
@chan{"nostalgie.premiere.de"}       = ["S19.2E-133-3-516",	"561" ,"160" ,"Premiere Nostalgie" ,"1189","n/a","7","PRN"];
@chan{"serie.premiere.de"}           = ["S19.2E-133-2-16",	"562" ,"161" ,"Premiere Serie" ,"1190","n/a","8","PRSER"];
@chan{"krimi.premiere.de"}           = ["S19.2E-133-2-23",	"564" ,"71"  ,"Premiere Krimi" ,"166","n/a","9","KRIMI"];
@chan{"discovery.premiere.de"}       = ["S19.2E-133-17-14",	"510" ,"60"  ,"Discovery Channel" ,"138","n/a","12","DISCO"];
@chan{"disney.premiere.de"}          = ["S19.2E-133-17-34",	"511" ,"61"  ,"Disney Channel" ,"139","n/a","4","DISNE"];
@chan{"Premiere Austria"}            = ["S19.2E-133-7-53",	"567" ,"184" ,"Premiere Austria" ,"","n/a","",""];
@chan{"junior.premiere.de"}          = ["S19.2E-133-17-19",	"518" ,"70"  ,"Junior" ,"160","n/a","17","JUNIO"];


@chan{"sci-fi.premiere.de"}          = ["S19.2E-133-4-36",	"541" ,"188" ,"Sci Fi" ,"199","n/a","19","SCIFI"];
@chan{"mgm.premiere.de"}             = ["S19.2E-133-4-515",	"565" ,"181" ,"MGM" ,"1196","n/a","18","MGM"];
@chan{"13th-street.premiere.de"}     = ["S19.2E-133-4-42",	"501" ,"52"  ,"13th Street" ,"102","n/a","20","13TH"];
@chan{"classica.premiere.de"}        = ["S19.2E-133-1-24",	"508" ,"58"  ,"Classica" ,"133","n/a","22","CLASS"];
@chan{"goldstar.premiere.de"}        = ["S19.2E-133-1-518",	"516" ,"68"  ,"Goldstar TV" ,"152","n/a","23","GOLD"];
@chan{"heimat.premiere.de"}          = ["S19.2E-133-1-22",	"517" ,"172" ,"Heimatkanal" ,"154","n/a","24","HEIMA"];
@chan{"direkt.premiere.de"}          = ["S19.2E-133-4-18",	"" ,""  ,"" ,"","n/a","11","DIR1"];
@chan{"beate-uhse.premiere.de"}      = ["S19.2E-133-17-21",	"544" ,"106" ,"Beate Uhse TV" ,"123","n/a","25","BUTV"];
@chan{"sport.premiere.de"}           = ["S19.2E-133-3-17",	"522" ,"47"  ,"Premiere Sport Portal" ,"203","n/a","10","PSPO1"];
@chan{"animal.premiere.de"}          = ["S19.2E-133-17-12",	"568" ,"193" ,"Animal Planet" ,"1183","n/a","14","APLAN"];
@chan{"discov.history.premiere.de"}  = ["S19.2E-133-17-13",	"572" ,"73"  ,"History" ,"195","n/a","13","DISGE"];
@chan{"erotik1.premiere.de"}         = ["S19.2E-133-1-778",	"" ,""  ,"" ,"","n/a","29",""];
@chan{"erotik2.premiere.de"}         = ["S19.2E-133-1-780",	"" ,""  ,"" ,"","n/a","30",""];
@chan{"filmclassics.premiere.de"}    = ["S19.2E-133-3-41",	"616" ,"220"  ,"Premiere Filmclassics" ,"","n/a","5","PRFC"];
@chan{"filmfest.premiere.de"}        = ["S19.2E-133-3-20",	"617" ,"221"  ,"Premiere Filmfest" ,"","n/a","6","PRFF"];
@chan{"focusgesundheit.premiere.de"} = ["S19.2E-133-17-15",	"573" ,"214"  ,"Focus Gesundheit" ,"","n/a","15","FOGE"];
@chan{"jetix.premiere.de"}           = ["S19.2E-133-17-28",     "534" ,"215"  ,"Jetix" ,"148","n/a","16",""];
@chan{"hit24.premiere.de"}           = ["S19.2E-133-1-168",	"569" ,"194"  ,"hit24" ,"","n/a","21","HIT24"];
@chan{"bigbrother.premiere.de"}      = ["S19.2E-133-4-27",	"" ,""  ,"" ,"","n/a","31",""];
# @chan{"2.sport.premiere.de"}         = ["S19.2E-133-4-27",	"523" ,"48"  ,"Premiere Sport 2" ,"204","n/a","",""];
@chan{"blue.premiere.de"}            = ["S19.2E-133-1-665",	"" ,"196"  ,"Blue Movie" ,"","n/a","","BLUM"];
@chan{"blueextra.premiere.de"}       = ["S19.2E-133-1-666",	"" ,"197"  ,"Blue Movie Extra" ,"","n/a","","BLUME"];


@chan{"XXP.de"}                      = ["S19.2E-1-1113-12602",	"554" ,"130" ,"XXP" ,"1197","xxp","",""];
@chan{"bloomberg.tv"}                = ["S19.2E-1-1108-12160",	""    ,"98"  ,"BloombergTV" ,"127","bloombergtv","","BLM"];
@chan{"DW-tv"}                       = ["S19.2E-1-1024-9016",	""    ,"100" ,"DW-tv" ,"300","dw-tv","","DWTV"];
@chan{"TV Franken"}                  = ["S19.2E-133-7-775",	""    ,"186" ,"TV Franken" ,"151","n/a","",""];
@chan{"TW1"}                         = ["S19.2E-1-1115-13101",	""    ,"136" ,"TW1" ,"-1","tw1","","TW1"];
@chan{"Bibel TV"}                    = ["S19.2E-1-1057-61900",	""    ,"191" ,"Bibel TV" ,"280","bibel-tv","",""];
@chan{"RTLSHOP"}                     = ["S19.2E-1-1089-12080",	""    ,"177" ,"RTLSHOP" ,"","n/a","",""];
@chan{"BBC Prime"}                   = ["S13.0E-318-3801-5001",	""    ,"129" ,"BBC Prime" ,"121","n/a","",""];
@chan{"RTL Lux"}                     = ["",			""    ,"102" ,"RTL Lux" ,"","n/a","",""];
@chan{"Onyx"}                        = ["S13.0E-318-9900-502",	""    ,"87"  ,"Onyx" ,"190","n/a","",""];
@chan{"TF 1"}                        = ["S13.0E-176-12000-1604",""    ,""    ,"" ,"252","n/a","",""];
@chan{"France 2"}                    = ["S13.0E-176-11600-1103",""    ,""    ,"" ,"149","n/a","slfr2","",""];
@chan{"France 3"}                    = ["S13.0E-176-11600-1105",""    ,""    ,"" ,"150","n/a","slfr3","",""];
@chan{"RAI 1"}                       = ["S13.0E-318-5200-3401",	""    ,""    ,"" ,"209","n/a","",""];
@chan{"RAI 2"}                       = ["S13.0E-318-5200-3402",	""    ,""    ,"" ,"210","n/a","",""];
@chan{"bbc.com"}                     = ["S13.0E-318-9400-8204",	""    ,"123" ,"BBC" ,"67","n/a","","BBC"];
@chan{"gotv"}                        = ["",			""    ,"176" ,"gotv" ,"","gotv","",""];
@chan{"CityInfo"}                    = ["",			""    ,"180" ,"CityInfo" ,"","n/a","",""];
@chan{"Extreme Sports Channel"}      = ["",			""    ,"189" ,"Extreme Sports Channel" ,"","n/a","",""];
@chan{"Club"}                        = ["",			""    ,"190" ,"Club" ,"134","n/a","",""];
@chan{"Spreekanal"}                  = ["",			""    ,"145" ,"Spreekanal" ,"236","n/a","",""];
@chan{"FAB"}                         = ["",			""    ,"39"  ,"FAB" ,"145","n/a","",""];
@chan{"SaarTV"}                      = ["",			""    ,"89"  ,"SaarTV" ,"","n/a","",""];
@chan{"Radio Bremen TV"}             = ["",			""    ,"151" ,"Radio Bremen TV" ,"","n/a","",""];
@chan{"CNBC"}                        = ["S19.2E-1-1079-28010",	""    ,"183" ,"CNBC" ,"135","n/a","",""];
@chan{"Steiermark 1"}                = ["",			""    ,"137" ,"Steiermark 1" ,"","n/a","",""];
@chan{"TSR1"}                        = ["S13.0E-318-8500-902",	""    ,"27"  ,"TSR1" ,"","tsr","",""];
@chan{"TSR2"}                        = ["S13.0E-318-8500-908",	""    ,"28"  ,"TSR2" ,"","tsr2","",""];
@chan{"TV Slovenija 1"}              = ["",			""    ,"146" ,"TV Slovenija 1" ,"","n/a","",""];
@chan{"TV Slovenija 2"}              = ["",			""    ,"147" ,"TV Slovenija 2" ,"","n/a","",""];
@chan{"Belgien 1"}                   = ["",			""    ,"185" ,"Belgien 1" ,"124","n/a","",""];
@chan{"Offener Kanal Kiel"}          = ["",			""    ,""    ,"" ,"189","n/a","",""];
@chan{"Offener Kanal Berlin"}        = ["",			""    ,""    ,"" ,"186","n/a","",""];
@chan{"B.TV"}                        = ["S19.2E-1-1091-31210",	""    ,""    ,"" ,"117","n/a","",""];
@chan{"Oberpfalz TV"}                = ["",			""    ,""    ,"" ,"185","n/a","",""];
@chan{"Rhein-Neckar-Fernsehen"}      = ["",			""    ,""    ,"" ,"211","n/a","",""];
@chan{"Dnemark 1"}                  = ["",			""    ,""    ,"" ,"140","n/a","",""];
@chan{"Dnemark 2"}                  = ["",			""    ,""    ,"" ,"141","n/a","",""];
@chan{"Cartoon Network"}             = ["",			""    ,""    ,"" ,"132","n/a","",""];
@chan{"TCM Paneuro"}                 = ["",			""    ,""    ,"" ,"246","n/a","",""];

# radiosender, nur hoerzu
@chan{"r-88acht"}                    = ["",			""    ,""    ,"" ,"r-1149","n/a","",""];
@chan{"r-Antenne Brandenburg"}       = ["",			""    ,""    ,"" ,"r-1009","n/a","",""];
@chan{"r-ARD Nachtkonzert"}          = ["",			""    ,""    ,"" ,"r-1016","n/a","",""];
@chan{"r-Bayern 1"}                  = ["S19.2E-1-1101-28126",	""    ,""    ,"" ,"r-1017","n/a","",""];
@chan{"r-Bayern 2 Radio"}            = ["",			""    ,""    ,"" ,"r-1018","n/a","",""];
@chan{"r-Bayern 3"}                  = ["",			""    ,""    ,"" ,"r-1019","n/a","",""];
@chan{"r-Bayern 4 Klassik"}          = ["S19.2E-1-1101-28120",	""    ,""    ,"" ,"r-1020","n/a","",""];
@chan{"r-Bremen Eins"}               = ["",			""    ,""    ,"" ,"r-1138","n/a","",""];
@chan{"r-Bremen Vier"}               = ["",			""    ,""    ,"" ,"r-1140","n/a","",""];
@chan{"r-Deutschlandfunk Kln"}      = ["S19.2E-1-1079-28013",	""    ,""    ,"" ,"r-1033","n/a","",""];
@chan{"r-Deutschlandradio Berlin"}   = ["S19.2E-1-1079-28012",	""    ,""    ,"" ,"r-1034","n/a","",""];
@chan{"r-DRS 2"}                     = ["S13.0E-318-8500-922",	""    ,""    ,"" ,"r-1200","n/a","",""];
@chan{"r-Eins Live"}                 = ["",			""    ,""    ,"" ,"r-1174","n/a","",""];
@chan{"r-FRITZ"}                     = ["S19.2E-1-1073-28209",	""    ,""    ,"" ,"r-1150","n/a","",""];
@chan{"r-Funkhaus Europa"}           = ["",			""    ,""    ,"" ,"r-1139","n/a","",""];
@chan{"r-Hit Radio FFH"}             = ["S19.2E-1-1113-12651",	""    ,""    ,"" ,"r-1052","n/a","",""];
@chan{"r-HR 1"}                      = ["",			""    ,""    ,"" ,"r-1057","n/a","",""];
@chan{"r-HR 2"}                      = ["S19.2E-1-1101-28123",	""    ,""    ,"" ,"r-1058","n/a","",""];
@chan{"r-HR 3"}                      = ["",			""    ,""    ,"" ,"r-1060","n/a","",""];
@chan{"r-HR 4"}                      = ["",			""    ,""    ,"" ,"r-1061","n/a","",""];
@chan{"r-HR Klassik"}                = ["S19.2E-1-1101-28124",	""    ,""    ,"" ,"r-1059","n/a","",""];
@chan{"r-HR XXL"}                    = ["S19.2E-1-1101-28125",	""    ,""    ,"" ,"r-1064","n/a","",""];
@chan{"r-Inforadio"}                 = ["",			""    ,""    ,"" ,"r-1151","n/a","",""];
@chan{"r-Jump"}                      = ["S19.2E-1-1073-28210",	""    ,""    ,"" ,"r-1075","n/a","",""];
@chan{"r-Klassik Radio"}             = ["",			""    ,""    ,"" ,"r-1067","n/a","",""];
@chan{"r-MDR 1 Radio Sachsen"}       = ["",			""    ,""    ,"" ,"r-1071","n/a","",""];
@chan{"r-MDR 1 Radio Sachsen-Anhalt"}= ["",			""    ,""    ,"" ,"r-1072","n/a","",""];
@chan{"r-MDR 1 Radio Tringen"}      = ["",			""    ,""    ,"" ,"r-1073","n/a","",""];
@chan{"r-MDR Kultur"}                = ["S19.2E-1-1073-28208",	""    ,""    ,"" ,"r-1076","n/a","",""];
@chan{"r-N-JOY"}                     = ["",			""    ,""    ,"" ,"r-1084","n/a","",""];
@chan{"r-NDR 1 Niedersachsen"}       = ["",			""    ,""    ,"" ,"r-1087","n/a","",""];
@chan{"r-NDR 1 Radio MV"}            = ["",			""    ,""    ,"" ,"r-1086","n/a","",""];
@chan{"r-NDR 1 Welle Nord"}          = ["",			""    ,""    ,"" ,"r-1079","n/a","",""];
@chan{"r-NDR 2"}                     = ["",			""    ,""    ,"" ,"r-1080","n/a","",""];
@chan{"r-NDR 90,3"}                  = ["",			""    ,""    ,"" ,"r-1083","n/a","",""];
@chan{"r-NDR Info"}                  = ["S19.2E-1-1101-28127",	""    ,""    ,"" ,"r-1081","n/a","",""];
@chan{"r-NDR Kultur"}                = ["",			""    ,""    ,"" ,"r-1085","n/a","",""];
@chan{"r-Nordwest Radio"}            = ["",			""    ,""    ,"" ,"r-1088","n/a","",""];
@chan{"r-ORF 1"}                     = ["",			""    ,""    ,"" ,"r-1094","n/a","",""];
@chan{"r-ORF 3 Hitradio"}            = ["",			""    ,""    ,"" ,"r-1095","n/a","",""];
@chan{"r-Radio 3"}                   = ["",			""    ,""    ,"" ,"r-1154","n/a","",""];
@chan{"r-Radio Eins"}                = ["",			""    ,""    ,"" ,"r-1152","n/a","",""];
@chan{"r-Radio Hamburg"}             = ["",			""    ,""    ,"" ,"r-1115","n/a","",""];
@chan{"r-Radio Kultur"}              = ["",			""    ,""    ,"" ,"r-1153","n/a","",""];
@chan{"r-Radio Schleswig-Holstein"}  = ["",			""    ,""    ,"" ,"r-1129","n/a","",""];
@chan{"r-SR 1 Europawelle"}          = ["",			""    ,""    ,"" ,"r-1156","n/a","",""];
@chan{"r-SR 2 Kulturradio"}          = ["",			""    ,""    ,"" ,"r-1157","n/a","",""];
@chan{"r-SR 3 Saarlandwelle"}        = ["",			""    ,""    ,"" ,"r-1158","n/a","",""];
@chan{"r-SWR 1"}                     = ["",			""    ,""    ,"" ,"r-1162","n/a","",""];
@chan{"r-SWR 2"}                     = ["",			""    ,""    ,"" ,"r-1164","n/a","",""];
@chan{"r-SWR 3"}                     = ["",			""    ,""    ,"" ,"r-1165","n/a","",""];
@chan{"r-SWR 4 Baden-Wrttemberg"}   = ["",			""    ,""    ,"" ,"r-1166","n/a","",""];
@chan{"r-SWR 4 Rheinland-Pfalz"}     = ["",			""    ,""    ,"" ,"r-1167","n/a","",""];
@chan{"r-WDR 2"}                     = ["",			""    ,""    ,"" ,"r-1170","n/a","",""];
@chan{"r-WDR 3"}                     = ["S19.2E-1-1073-28215",	""    ,""    ,"" ,"r-1171","n/a","",""];
@chan{"r-WDR 4"}                     = ["",			""    ,""    ,"" ,"r-1172","n/a","",""];
@chan{"r-WDR 5"}                     = ["S19.2E-1-1073-28216",	""    ,""    ,"" ,"r-1173","n/a","",""];
@chan{"r-DRS 1"}                     = ["S13.0E-318-8500-921",  ""    ,""    ,"" ,"r-1036","n/a","",""];
1;